Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:36:27 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zulekha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zulekha Bot:  Hi Zulekha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278156153 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533545315 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Customer:  Hey is it possible to get my order earlier Agent:  We are sorry for the inconvenience caused to you. Customer:  Or is it possible for me to collect from the store today Customer:  ? Customer:  There? Agent:  Order placed on 27th feb 2021 and estimated delivery time of the order is within 3- 5 working days. Customer:  Yeah can i get the order today? Customer:  Or can i collect it from the store? Agent:  We are sorry to inform you that once the order is placed delivery method cannot be change. Customer:  Ok Agent:  We will try to deliver your order as soonas possible. Agent:  Is there anything else may I assist you? Customer:  When? Agent:  We will try to deiver as soon as possible for you however the  estimated delivery time of the order is within 3- 5 working days. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Zulekha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278156153 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  Hello Customer:  Can i know where is my order and when will i receive it Customer:  Is there any chance i can get it by today Agent:  Please stay on hold while I retrieve the information. Agent:  your order has been shipped on 28th Feb, 2021. Agent:  We would like to inform you that usually it takes 4-6 working days or an order to be delivered to the customer. Customer:  ? Agent:  We would like to inform you that usually it takes 4-6 working days or an order to be delivered to the customer. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Zulekha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278156153 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:14 PM, 02nd Mar                     zulekha                    Ok           12:15 PM, 02nd Mar                     zulekha                    ?           12:17 PM, 02nd Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:17 PM, 02nd Mar                     zulekha                    Today my order will  be delivered right as per status           12:18 PM, 02nd Mar                     zulekha                    What time will it reach?           12:18 PM, 02nd Mar                     zulekha                    Cause i will be going out           12:18 PM, 02nd Mar                     zulekha                    There?           12:21 PM, 02nd Mar                     zulekha                    Hello?           12:21 PM, 02nd Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           12:24 PM, 02nd Mar                   mayar                   We would like to tell you that it takes 3-5 days to be delivered           12:27 PM, 02nd Mar                   mayar                   Is there anything else i can help you with?            12:31 PM, 02nd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:33 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175518